SequenceWriters.h File Reference
`#include <RDGeneral/export.h>`
`#include <string>`

Go to the source code of this file.

## Namespaces

| RDKit
| Std stuff.

## Functions

RDKIT_FILEPARSERS_EXPORT std::string | RDKit::MolToSequence (const ROMol &mol)
RDKIT_FILEPARSERS_EXPORT std::string | RDKit::MolToFASTA (const ROMol &mol)
RDKIT_FILEPARSERS_EXPORT std::string | RDKit::MolToHELM (const ROMol &mol)